.cssmenu {
	height: 3em;
	margin-top: 65px;
	margin-left: 28px;
}

.cssmenu li {
	margin: 0;
}

/* style the outer div to give it width */
.cssmenu {
	font-size:0.85em;
	/*padding-bottom:150px;*/
}

/* remove all the bullets, borders and padding from the default list styling */
.cssmenu ul {padding:0;margin:0;list-style-type:none; height:3em;z-index:1000;}

/* style the sub-level lists */
.cssmenu ul ul {width:15em;}

/* float the top list items to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.cssmenu ul li {float:left;height:3em;line-height:3em;}

/* style the sub level list items */
.cssmenu ul ul li {display:block;width:12em;height:auto; line-height:1em;}

/* style the links for the top level */
.cssmenu a, .cssmenu a:visited {
	display: block;
	font-size: 14px;
	letter-spacing: -1px;
	font-weight: normal;
	float: left;
	height: 100%;
	text-decoration: none;
	color: #3a788a;
	background: #ffffff;
	padding: 0 1em 0 0em;
	border-bottom: 5px solid #73a8b7;
	margin-right: 0.5em;
}

/* for non IE6 only */
.cssmenu > ul > li > a, .cssmenu > ul > li > a:visited {
	margin-right: 1em;
}

/* style the sub level links */
.cssmenu ul ul a, .cssmenu ul ul a:visited {
	display: block;
	background: #edeeee;
	color: #000000;
	font-size: 11px;
	letter-spacing: 0px;
	width: 12em;
	height: 100%;
	line-height: 1em;
	padding: 0.5em 1em;
	padding: 4px;
	border: solid #d0d1d1;
	border-width: 0px 1px 1px 1px;
}

* html .cssmenu ul ul a, * html .cssmenu ul ul a:visited  {width:14em; width:12em;}


/* style the table so that it takes no part in the layout - required for IE to work */
.cssmenu table {position:absolute; left:1px; top:0; width:0; height:0; font-size:1em; z-index:1;}


/* style the third level background */
.cssmenu ul ul ul a, .cssmenu ul ul ul a:visited {background:#edeeee;}
/* style the fourth level background */
.cssmenu ul ul ul ul a, .cssmenu ul ul ul ul a:visited {background:#edeeee;}
/* style the sub level 1 background */
.cssmenu ul :hover a.sub1 {background:#acadb0;}
/* style the sub level 2 background */
.cssmenu ul ul :hover a.sub2 {background:#acadb0;}

/* style the level hovers */
/* first */
* html .cssmenu a:hover {
	color:#0f3986;
	background:#ffffff;
	border-color: #0f3986;
	position:relative;
	z-index:100;
}
.cssmenu li:hover {position:relative;}

.cssmenu :hover > a {
	color:#0f3986;
	background:#ffffff;
	border-color: #0f3986;
}

/* second */
* html .cssmenu ul ul a:hover{color:#ffffff;background:#acadb0; position:relative; z-index:110; border-color: #d0d1d1;}
.cssmenu ul ul li:hover {position:relative;}
.cssmenu ul ul :hover > a {color:#ffffff;background:#acadb0; border-color: #d0d1d1;}
/* third */
* html .cssmenu ul ul ul a:hover {background:#acadb0; position:relative; z-index:120; border-color: #d0d1d1;}
.cssmenu ul ul ul :hover > a {background:#acadb0;}
/* fourth */
.cssmenu ul ul ul ul a:hover {background:#acadb0; position:relative; z-index:130; border-color: #d0d1d1;}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.cssmenu ul ul {visibility:hidden;position:absolute;height:0;top:2.5em;left:0;width:14em;}

.cssmenu ul ul li.first > a {
	border-top: 1px solid #d0d1d1;
}

/* position the third level flyout menu */
.cssmenu ul ul {
	left: 0;
	top: 40px;
	width: 14em;
}

.cssmenu ul ul ul{left:11.5em;top:2px;width:14em;}


/* make the second level visible when hover on first level list OR link */
.cssmenu ul :hover ul{visibility:visible; height:auto; padding-bottom:3em; background:transparent url(/_images/trans.gif);}
/* keep the third level hidden when you hover on first level list OR link */
.cssmenu ul :hover ul ul{visibility:hidden;}
/* keep the fourth level hidden when you hover on second level list OR link */
.cssmenu ul :hover ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.cssmenu ul :hover ul :hover ul{visibility:visible;}
/* make the fourth level visible when you hover over third level list OR link */
.cssmenu ul :hover ul :hover ul :hover ul {visibility:visible;}

.cssmenu ul li ul a.has_children {
	background-image: url(/_images/menu_arrow.gif);
	background-repeat: no-repeat;
	background-position: center right;
}

.cssmenu a:hover {
	text-decoration: none;
}